.thematics-links { height: 0; font-family: Arial, Helvetica, Liberation Sans, Sans, sans-serif; background-color: #515e6f; overflow: hidden; -webkit-transition: height 250ms 500ms; -moz-transition: height 250ms 500ms; transition: height 250ms 500ms; }

@media print { .thematics-links { display: none; } }

.thematics-links.is-opened, .thematics-links:hover { transition: height 250ms; height: 90px; }

.thematics-links.is-fixed { position: fixed; top: 32px; left: 0; right: 0; z-index: 1; }

.thematics-links * { box-sizing: border-box; }

.thematics-links__container { display: table; max-width: 1200px; min-width: 979px; margin: 0 auto; padding: 19px 36px 0 56px; background-color: #eff0f6; }

@media screen and (max-width: 1200px) { .thematics-links__container { padding: 20px 20px 0 20px; } }

.thematics-links__list { display: table-cell; vertical-align: top; }

.thematics-links__list > ul { margin: 0; padding: 0; }

.thematics-links__list > ul > li { display: inline-block; margin-right: 30px; margin-bottom: 14px; }

@media screen and (max-width: 1200px) { .thematics-links__list > ul > li { margin-right: 20px; } }

.thematics-links__list > ul > li a { display: inline; font-family: Arial, Helvetica, Liberation Sans, Sans, sans-serif; font-size: 14px; font-weight: 400; text-decoration: underline; color: #000000; text-shadow: none; padding: 0; height: auto; border-bottom: none; line-height: normal; }

@media screen and (max-width: 1200px) { .thematics-links__list > ul > li a { font-size: 13px; } }

.thematics-links__list > ul > li a:hover { color: #ed1c24; }

.thematics-links__list > ul > li:first-child a { color: #ed1c24; }

.thematics-links__btn { display: table-cell; text-align: right; vertical-align: top; padding-top: 5px; }

.thematics-links__btn a { display: block; width: 140px; height: 30px; background-color: #f6a841; line-height: 30px; color: #ffffff; font-family: Arial, Helvetica, Liberation Sans, Sans, sans-serif; font-size: 14px; font-weight: 400; text-transform: uppercase; text-align: center; text-decoration: none; border-radius: 5px; transition: all 150ms linear; }

.thematics-links__btn a:hover { background-color: #e6880c; }

[widget="header2"] .menuline ul > li > a[rel="thematics"] { color: #f6a841; border-bottom-color: #f6a841; }

@media screen and (max-width: 1200px) { [widget="header2"] .menuline ul.main > li > a { padding: 6px 17px 0; } }
